
.texto h1, .texto p {
    position: relative;
    bottom:120px;
}
.texto p {
   font-size: 2.4rem;
}
.container_adm {
display: flex;
flex-wrap: wrap;
justify-content: space-around; 
padding: 50px;
}

.box {
   width: 200px;
   height: 200px;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   border-radius: 105px;
   cursor: pointer;    
}


.box img,.box div {
    border-radius:105px;
    overflow:hidden;
    height: 220px;
}

.box div {
    background-color: #000;
    width: 200px;
    height:200px;
    padding-top: 95px;
    border-radius:105px;
    text-align: center;
    color: #fff;
   
}
.efeito01 {}
.efeito01 div {
    position: absolute;
    opacity: 0;
    top:0;
    left: 0;
    transition: opacity 0.5s;
}
.efeito01:hover div {
    opacity: 0.8;
}
.efeito02 {}
.efeito02 img{
    position: absolute;
    left: 0px;
    top: 0;
    transition: margin-left 1s;
    width: 200px;
    margin-left: -200px;
}
.efeito02:hover img {
    margin-left: -200px;
}
.efeito03 {}
.efeito03 div {
    position: absolute;
    top:0;
    left: 0;
    opacity: 0.8;
    margin-left: 200px;
    transition: margin-left 1s;
}
.efeito03:hover div {
    margin-left: 0;
}
.efeito04 {}
.efeito04 div{
    position: absolute;
    top: 0px;
    left: 0;
    opacity: 0.8;
    transform: scale(0);
    transition-duration: 1s;
}
img.img_efeito {
   width: 100%; 
}

.efeito04:hover div {
    transition-duration: 1s;
    transform: scale(1);
}
.container_login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.box_login {
    width: 100%;
    margin:auto;    
}

.p_negocio {
        font-family: Verdana;
        font-weight: 800;
        text-align: justify;
        padding: 15px;
    }
.p_negocio::first-letter {
    color: #039be5;
    font-size: 3rem;
}

.container_mapa {
    flex-wrap: wrap;
    justify-content: space-around;
}


.imgVoltar {
    height: 64px;
    float: left;
}

.img_carrosel_e {
    width: 100%;
    height: 100px;
}

.img {
    width: 100%;
    height: 100px;
}

.btnForm {
    float: right;
}

.img_ti {
    width: 230px;
    height: 110px;
}


.link_socio {
    display: block;
    font-weight: 900;
    text-decoration: none;
    list-style: none;
    font-size: 1.7rem;
}
.socio_p {
    font-weight: 900;
    text-decoration: none;
    font-size: 2rem;
}

.container_contato_titulo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 50px;
    font-size: 2.0rem;
    
}
.container_contato_titulo a {
    font-size: 1rem;
}
.box_contato_titulo{
    width: 100%;
    padding: 0;
    margin: 0;
}

.box_contato_titulo h3,.box_contato_titulo h5 {
    font-size: 2.5rem
}
.box_contato_titulo h3 {
    text-align: center;
    font-size: 5rem;
}

.container_contato {
    display: flex;
    justify-content:center;
    flex-wrap: wrap;

}
    .box_contato_titulo a.email03 {
        position: relative;
        /*left: 49px;*/
       
    }
.box_contato {
    flex: 0 1 50%;
}


input[name='email'],input[name="telefone"],input[name='nome'] {
    display: block;
    margin-bottom: 15px;
    margin-left: 150px;
    height: 40px;
    width: 450px;
    }
textarea[name="msg"] {

}
input[type="submit"] {
        width: 200px;
    }
.h2_conosco_rodape {
    color: white;
}

.rodape_endereco {
    color: white;
    
}

.item .img {}

/*EMPRESA*/

.container_empresa {
    display: flex;
    background-color: #1E73BE;
    color: white;
    margin-top: 20px;
    margin-bottom: 20px;    
}

.box_empresa {
padding: 50px;
}
.box_empresa span {
    display: block;
    font-size: 50px;
    text-align: center;
}

.box_empresa h2 {
    text-align: center;
}
.box_empresa p {
    text-align:center;;
   
    font-weight: 900;

}
    .h2_generico {
        text-align: center;
        font-weight: 900;
        font-family: 'Archivo Black', sans-serif;
        font-size: 25px;
        border: 0;  
    }
.services {
    font-weight: 900;
    font-family: 'Archivo Black', sans-serif;
}
.container_titulo_quem_samos {
    display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: row;
    width: 100%;
    padding: 10px;
}

.box_titulo_quem_samos {
    
}
.box_titulo_quem_samos p {
    text-align: center;
    font-size: 1.5rem;
    border-bottom: 7px dotted #039be5;
    font-family: 'Nanum Myeongjo';
}

.box_titulo_quem_samos h3{text-align: center;}
box_titulo_quem_samos {text-align: center;}

.container_titulo_quem_samos h {}

.box_titulo_quem_samos {}
/*FIM EMPRESA*/
.box_mapa {
  width: 50%; 
}
.container_footer {display: flex; justify-content:center; background-color:#007db8; }
.box_footer p { color: white; font-weight: 500;}
.box_contato_msg {width: 30%}
textarea{width: 100%}
.box_msg {display: block; margin-left: auto; margin-right: auto; padding-bottom: 30px; padding-top: 30px;}

.box_contato_titulo a.email{
        font-size: 1.5rem;
        text-align: center;
        margin: 0;
        padding: 0;  
        display: block;
}

.box_contato_titulo a.email02 {
        font-size: 1.5rem;
        text-align: center;
        margin: 0;
        padding: 0;  
        display: block;
        margin-left: 80px;
} 
@media screen and (max-width:600px){
        .box_contato_titulo a.email03 {
        position: relative;
        left: 0;  
        word-break: break-all;
        padding: 0;
        margin: 0;    
    }
      
}
@media screen and (max-width:768px){
    .box_contato_titulo a.email03 {
        position: relative;
       
    }
      
.container_contato_titulo {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
    font-size: 1.5rem;
    color: black !important;
}
.box_contato_titulo {
width: 100%;
}
.box_contato_titulo h3,.box_contato_titulo h5 {
        font-size: 2rem;
}
.box_contato_titulo a.email{
        font-size: 1.5rem;
        text-align: center;
        display: block;
        text-decoration: none;
        
}

.box_contato_titulo a.email02 {
        font-size: 1.5rem;
        text-align: center;
        margin: 0;
        padding: 0;  
        display: block;
        margin-left: 55px;
        text-decoration: none;
} 
.texto h1, .texto p {
    position: relative;
    bottom:50px;
}
.texto p {
   font-size: 2.4rem;
}
.box_contato_titulo h3 {    
    text-align: center;
    font-size: 5rem;
}    
  .container_contato {
    display: flex;
    align-items: flex-start; 
    justify-content: flex-start;  
    flex-wrap: wrap;  
    width: 100%;
}
.box_contato,.box_contato_msg {
  margin-left:15px;
  margin-right: 15px;
  width:100%;
  flex: 0 1 auto;
  
}
 

input[name='email'],input[name="telefone"],input[name='nome'],textarea[name="msg"] {
    margin-left: 0;
    margin-right: 0;
    width:100%;
    
}
    
img.img_logo {display: none;}

    .box_contato_msg {
        position: relative;
       
    }
.container_empresa {
    flex-direction: column;
    align-items: center;
     background-color: #1E73BE;
    
}

.box_empresa {
    padding: 15px;
}
.box_empresa span {
     margin: 0 50px;
    text-align: center;
}

.box_empresa h2 {
    font-weight: 900;
    text-align:center;
    margin: 0px;
}
.box_empresa p {
    text-align:left;
    margin: 0;
    font-size: 1.5rem;
    padding: 0;   
}
      
.box_mapa{    
 width: 100%;
}
.span1 {
    display: block;
    margin: 0px;
    padding: 0px;
            
}
.span2 {
    display: block;
    margin: 0px;
    padding: 0px;
     
}
.span3 {
    display: block;
    margin: 0px;
    padding: 0px;
   
}
    
.h2_missao1 {
   font-weight: 900;
}
.h2_visao2 {
    font-weight: 900;
 
} 
.h2_valores3 {
    font-weight: 900;
   
    margin: 0 25px;
}  

.p_missao1 {
        
} 
.p_visao2 {
        
}
.p_valores3 {
font-size:1rem;
text-align: center;    
}
.h2_conosco_rodape {
    text-align:center;
    font-weight:900;
}

.h2_endereco_rodape {
  text-align:center;
  font-weight:900;
    
}
 
}
@media screen and (min-width:769px) and (max-width:1017px){
       .box_contato_titulo a.email03 {
        
    }
.container_contato_titulo {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
    font-size: 1.5rem;
}
.box_contato_titulo {
width: 100%;
}
.box_contato_titulo h3,.box_contato_titulo h5 {
        font-size: 2rem;
}
.box_contato_titulo a.email{
        font-size: 1.5rem;
        text-align: center;
        display: block;
        text-decoration: none;
}
.box_contato_titulo a.email02 {
        font-size: 1.5rem;
        text-align: center;
        margin: 0;
        padding: 0;  
        display: block;
        margin-left: 55px;
        text-decoration: none;
} 
.box_contato_titulo h3 {    
    text-align: center;
    font-size: 5rem;
}    
  .container_contato {
    display: flex;
    align-items: flex-start; 
    justify-content: flex-start;  
    flex-wrap: wrap;  
    width: 100%;
}
.box_contato,.box_contato_msg {
  margin-left:15px;
  margin-right: 15px;
  width:100%;
  flex: 0 1 auto;
  
}
 

input[name='email'],input[name="telefone"],input[name='nome'],textarea[name="msg"] {
    margin-left: 0;
    margin-right: 0;
    width:100%;
    
}
    
img.img_logo {display: none;}

    .box_contato_msg {
        position: relative;
       
    }
.container_empresa {
    flex-direction: column;
    align-items: center;
     background-color: #1E73BE;
    
}

.box_empresa {
    padding: 15px;
}
.box_empresa span {
     margin: 0 50px;
    text-align: center;
}

.box_empresa h2 {
    font-weight: 900;
    text-align:center;
    margin: 0px;
}
.box_empresa p {
    text-align:left;
    margin: 0;
    font-size: 1.5rem;
    padding: 0;   
}
      
.box_mapa{    
 width: 100%;
}
.span1 {
    display: block;
    margin: 0px;
    padding: 0px;
            
}
.span2 {
    display: block;
    margin: 0px;
    padding: 0px;
     
}
.span3 {
    display: block;
    margin: 0px;
    padding: 0px;
   
}
    
.h2_missao1 {
font-weight: 900;
font-size: 1.5rem;    
}
.h2_visao2 {
    font-weight: 900;
 
} 
.h2_valores3 {
    font-weight: 900;
    margin: 0 25px;
}  

.p_missao1 {
        
} 
.p_visao2 {
        
}
.p_valores3 {
font-size:1rem;
}
.h2_conosco_rodape {
    text-align:center;
    font-weight:900;
}

.h2_endereco_rodape {
  text-align:center;
  font-weight:900;
}


/*FIM EMPRESA*/  
}

@media screen and (max-width:1018px) {
    .box_contato_titulo a.email03 {
        
    }
.container_contato_titulo {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
    font-size: 2rem;
}
.box_contato_titulo {
width: 100%;
}
.box_contato_titulo h3,.box_contato_titulo h5 {
        font-size: 2rem;
}
.box_contato_titulo h3 {    
    text-align: center;
    font-size: 5rem;
}    
  .container_contato {
    display: flex;
    align-items: flex-start;  
    justify-content: flex-start;  
    flex-wrap: wrap;
    width: 100%;
}
.box_contato,.box_contato_msg {
  margin-left:15px;
  margin-right: 15px;
  width:100%;
  flex: 0 1 auto;
}
input[name='email'],input[name="telefone"],input[name='nome'],textarea[name="msg"] {
    margin-left: 0;
    margin-right: 0;
    width:100%;
    
}
    
.box_mapa {

  
}
    
    .container_icon {
        align-items: center;

    }
    .box_logo {
        display: block;
  
    }
    .box_logo2 {
        display: none;
        align-self: center;

    }
    .box_icon {
        display: block;
        padding: 15px;
        margin: 13px;
        
    }
    .h2_generico {
        text-align: center;
        font-weight: 900;
        font-size: 25px;
        border: 0;
       
    }
  .img_ti {
    width: 230px;
    height: 110px;
    margin: auto;  
}
    .p_ti {
    font-family:cursive;
    text-align-last:center;
    font-weight: 600;    font-size: 2rem
    }
    .socio_p,.link_socio {
    text-align: center;
}
    .h1_generico {
        font-weight: 900;
        font-family: 'Archivo Black', sans-serif;
        color:black;    
    }
    .p_negocio {
        font-weight: 800;
        font-family: Verdana;
        text-indent: 50px;
        
    }
}
@media screen and (min-width:1020px) and (max-width:1525px)  {
    .box_contato_titulo a.email03 {
      
    }
    .container_contato {
    display: flex;
    align-items: flex-start; 
    justify-content: flex-start;  
    flex-wrap: wrap;  
    width: 100%;
}
.box_contato,.box_contato_msg {
  margin-left:15px;
  margin-right: 15px;    
  width:100%;
  flex: 0 1 auto;
}


input[name='email'],input[name="telefone"],input[name='nome'],textarea[name="msg"] {
    margin-left: 0;
    margin-right: 0;
    width:100%;
}

  .box_mapa {
	width: 50%;
}
    
   
}
@media screen and (min-width:1019px) {

   
    .container-img-load img {
        display: none;
    }
}
@media screen and (min-width:1526px) {
    
.box_contato {}
.box_contato_msg {}
.container_contato {
    position: relative;
    flex:0 3 auto;
 }
    input[type="submit"] {
        width: 200px;
    }
    
    .container-img-load img {
        display: none;
    }
}
.container_mapa {
    display: flex;
    justify-content: flex-end;
}
a {
    color: #000 !important; 
}


